/*!
Template: piko-construct
Theme Name: Piko Construct Child
Theme URI: http://themepiko.com/construct/
Author: themepiko
Author URI: http://themepiko.com/
Description: Child theme for Piko Construct
Version: 1.0
License:
Text Domain: piko-construct
Domain Path: /languages/
*/
body .mega-menu>li.menu-item>a, .mega-menu>li.menu-item>h5 {
    padding: 25px 5px 30px !important;
}
body .mega-menu>li.menu-item>a, .mega-menu>li.menu-item>h5 {
    font-size: 17px;
    text-transform: capitalize;
}


body .office-hours-con .icon-content {
    display: none;
}
body .custom-hours-con {
    margin-left: 78px;
    margin-top: -60px;
}
body .custom-hours-con h4 {
    margin-bottom: 0 !important;
}
body .custom-hours-con p {
    margin-top: 0 !important;
}
.header-wrapper .header-top .header-left .site-top-bar-text ul li:first-child {
    padding: 0 !important;
}
.header-wrapper .header-top .header-left .site-top-bar-text ul li i {
    padding-right: 5px !important;
}
.header-wrapper .header-top .header-left .site-top-bar-text ul li {
    padding-left: 6px !important;
}



.header-layout-2 .site-header .main-menu {
    text-align: right !important;
}
.sidebar-two .sub-footer .widget address, .sidebar-two .sub-footer .widget p {
    color: #bfbfbf !important;
}
/* portfolio sidebar*/
.widget-area .widget_nav_menu .menu-portfolio-container ul {
  margin-bottom: 1.53846rem;
}
.widget-area .widget_nav_menu .menu-portfolio-container ul li {
  font-weight: 600;
  text-transform: uppercase;
  background-color: #ebeaea;
  -webkit-transition: all 0.35s ease 0s;
  transition: all 0.35s ease 0s;
  padding: 0;
  margin-bottom: 0.15385rem;
}
.widget-area .widget_nav_menu .menu-portfolio-container ul li a {
  padding: 1.07692rem 1.07692rem;
  display: block;
  letter-spacing: 0.07692rem;
  font-size: .92308rem;
  line-height: 1.4;
}
.widget-area .widget_nav_menu .menu-portfolio-container ul li.current-menu-item {
  background-color: #45bf55;
}
.widget-area .widget_nav_menu .menu-portfolio-container ul li.current-menu-item a {
  color: #fff;
}

body.page-id-3526  .site-footer {
    margin-top: -95px;
}

body.page-id-4179 .wpb_single_image img {
    height: auto;
    width: 1200px;
}
.contact-left .wpb_wrapper .icon-layout-1:nth-of-type(2) .icon-content p {
    width: 220px;
}

footer .sub-footer.cols_4 section#nav_menu-3 {
padding-left: 90px;
}
.services-top-main1 .portfolio-item .block p {
margin-left: -19px;
}
.services-top-main1 .portfolio-item .block {
overflow: hidden;
}

.tparrows {display:none !important}





@media (min-width:0px) and (max-width:991px) {
body footer .sub-footer.cols_4 section#nav_menu-3 {
    padding-left: 1.15385rem;
}
}



@media (min-width:992px) and (max-width:1100px) {
body footer .sub-footer.cols_4 section#nav_menu-3 {
    padding-left: 60px;
}
}





@media (min-width: 1200px)
{
	.header-layout-2 .site-header .header-main .header-right .main-menu {
      width: 100% !important;
}
}
/* Add your own styles here */